Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0611

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0611
Last Modified 05 Sep 2008 04:24:31
Published 14 Aug 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0611

Summary

Becky! 2.00.05 and earlier can allow a remote attacker to gain additional privileges via a buffer overflow attack on long messages without newline characters.

Vulnerable Systems

Application

  • Rimarts Inc. Becky Internet Mail 1.26.3

  • Rimarts Inc. Becky Internet Mail 1.26.4

  • Rimarts Inc. Becky Internet Mail 1.26.5

  • Rimarts Inc. Becky Internet Mail 2.0.3

  • Rimarts Inc. Becky Internet Mail 2.0.5


References

XF - becky-mail-message-bo(6531)

BID - 2723

BUGTRAQ - 20010514 Becky! 2.00.05 Buffer Overflow


Last Updated: 27 May 2016 10:36:20